@charset "UTF-8";

body{

	padding: 0;
}

.limpar{

	clear: both;
}

@font-face {

    font-family: 'bebas_neueregular';
    src: url('../fontes/bebasneue.eot');
    src: url('../fontes/bebasneue.eot?#iefix') format('embedded-opentype'),
         url('../fontes/bebasneue.woff2') format('woff2'),
         url('../fontes/bebasneue.woff') format('woff'),
         url('../fontes/bebasneue.ttf') format('truetype'),
         url('../fontes/bebasneue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.btn-form{

	font-family: 'bebas_neueregular';
	margin-bottom: 10px;
	border-radius: 5px;
	padding: 10px 25px;
	border: none;
	transition: 0.5s ease background;
	text-decoration: none;
	color: #fff;
	background-color: #ee8d21;
	
}






/* Home page   */


nav ul {

	float: right;
}

nav li {

	display: inline;
	text-decoration: none;
}

nav li a {

}

nav a{

	color: #666666;
}

nav a:hover{

	color: #21a8d7;
	text-decoration: none;

}



.container{

	margin-top: 2%;
}

/* Banner */

.navbar{

	margin-bottom: 0px;
	width: 100%;
}


.banner {

	background-image: url(../img/caca-talentos-banner.png);
	background-size: 100%;
	background-repeat: no-repeat;

}

.banner a {

	color: #fff;
}



.banner p:first-child{

	margin-left: 2%;
	padding-top: 15px;
	margin-bottom: 10px;
	color: #fff;
}

.banner p:last-child {

	color: #fff;
	padding-top:10px;
	margin-left: 2%;
	display: block;
	max-width: 50%;
	padding-top: 10px;
	padding-bottom: 40px;
}

.banner hr{

	padding: 0px;
	margin: 0;
}

.logo-banner{

		margin-top: 20px;
		margin-left: 70px;
		max-width: 25%;
}

#logo-banner{
	max-width: 70%
}

/* Destaques */

#container-destaque{


	max-width: 97%;
	margin: 0 auto;

} 

.box{


		max-width: 27%;
		float: left;
}

.box2{

	margin: 0 5%;
}

.box1{

	margin-left: 5%;
}

.box p {

	margin-top: 10px;
}



section h2{

	font-size: 20px;
	height: 30px;
	font-family: 'bebas_neueregular'; 
	line-height: 100%;
	margin-bottom: 15px;
}

section .bnt{

	font-family: 'bebas_neueregular';
	margin-bottom: 10px;
	border-radius: 5px;
	padding: 10px 25px;
	border: none;
	transition: 0.5s ease background;
	text-decoration: none;
	color: #fff;
	
}

.destaque p{

	padding-top: 10px;
	padding-bottom: 10px;
}

.bnt-meu-valor{

	background-color: #ec5d0f;
	color: #fff;
}

.bnt-meu-valor:hover{

	background-color: #b74101;
}


.bnt-minha-profissao{

	background-color: #489435 ;
	color: #fff;

	
}

.bnt-minha-profissao:hover{

	background-color: #387329;
}

.bnt-vagas{

	background-color: #ee8d21;
	color: #fff;
}

.bnt-vagas:hover{

	background-color: #cf7a1b;
}


/* Rodapé */

footer li{

	text-decoration: none;
	display: inline;
	padding-left: 20px;
	padding-top: 10px;
	margin: 0 20px;
	
}

footer a{

	color: #666666;

}

footer a:hover{

	color: #21a8d7;
	text-decoration: none;

}
/* ************************************************************************************************************8 */

/* Interna*/

.interna .banner{

	background-image: url(../img/caca-talentos-banner-interna.png);
	background-size: 100%;
	background-repeat: repeat;
		
}

.interna .logo{

	margin-top: 3%;
	margin-left: 35%;
	margin-bottom: 2%;
	max-width: 30%;

}

.interna .ajuste-logo{

	max-width: 25%;

}

.interna .form-login{

		width: 30%;
		margin: 0 5%;
	}

.interna h1{
	font-family: "bebas_neueregular";
	font-size: 25.1px;
	line-height: 100%;
	height: 30px; 	
	padding-top: 20px;

}

.h1-meu-valor{

	color: #e8590b;

}

.h1-minha-profissao{

	color: #07b98b;
	
}

.h1-vagas{

	color: #ee8d21;
		
}
	

.interna .imagem-destaque{

	width: 55%;
	margin-top: 20px;
		
}



.interna .form-login, .interna .imagem-destaque{

	float: left;
		
}

.interna input{

	width: 90%;
	background-color: #efefef;
	color: #666666;


}

.interna textarea{

	width: 90%;
	background-color: #efefef;
	color: #666666;

}

.interna .btns-form{

	margin-bottom: 10px;
	border-radius: 5px;
	color: #fff;
	padding: 10px 35px;
	font-family: "bebas_neueregular";
	border: none;
}

#form-meu-valor .btns-form{

	background-color: #ec5d0f;
}

#form-meu-valor .btns-form:hover{

	background-color: #b74101

}

#form-minha-profissao .btns-form{

	background-color: #489435;
}

#form-minha-profissao .btns-form:hover{

	background-color: #387329;

}

.form-busca .button-busca{
	width: 90px;
	margin-bottom: 10px;
	border-radius: 5px;
	color: #fff;
	padding: 10px 35px;
	font-family: "bebas_neueregular";
	border: none;
	background-color: #ee8d21;
}

.form-busca .button-busca:hover{

	background-color: #cf7a1b;
}

.form-busca .campo-busca{

	width: 40%;	
	
}

.interna .sucesso{

	color: green;
}

.interna .erro{

	color: red;
}

.conteudo {

	margin: 0 5%;
}

.descricao{

	padding-bottom: 10px;
}

/* ********************************************************************** 

/* Media Querie  Home Page*/

@media screen and (max-width: 700px){

	nav li{

		font-size: 10px;
	}

	.banner{

		background-image: url(../img/caca-talentos-banner-interna.png);
		background-size: 100%;
		background-repeat: repeat;
		background-position: left bottom;
		overflow: hidden;
	}

	.logo-banner{

		margin-top: 30px;
		margin-left: 5%;
		max-width: 30%;
		float: left;
		padding-bottom: 30px;
		
	}


	#logo-banner{

		max-width: 30%;
	}

	.banner p:last-child{
		max-width: 50%;
		padding-bottom: 10px;
		color: #fff;
		margin-top: 20px;	
		margin-right: 5%;
		float: right;
		
	}

	.container-destaque{
		
		width: 500px;
		margin: 0 auto;
	}


	.box{

		float: left;
		width: 100%;
		margin: 0 auto;
		max-width: 95%;
		padding-top: 20px;

	}

	

	.destaque{

		max-width: 80%;
		width: 100%;
		margin: 0 auto;
	}

	.detaque p{

		padding-top: 10px;
		padding-bottom: 10px;
		text-align: left;
		font-size: 15px;

	}


	.btns{

		font-size: 13px;
		padding-top: 10px;
	}
}

@media screen and (max-width: 550px){

	nav li a {

		display: block;
		width: 230px;
		margin: 0 auto;
		max-width: 90%;
		float: left;
	}

	.logo-banner{ 	

		margin-top: 10px;
		margin-left: 25%;
		max-width: 50%;
		padding-bottom: 5px;
	}

	#logo-banner{

		max-width: 70%;
	}


	.banner p:last-child{

		max-width: 90%;

	}

	.container-destaque{

		margin: 0 auto;
		width: 400px;
		max-width: 100%;
	}


	.box{


		float: left;
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
	}

	.destaque{

		width: 100%;
		max-width: 90%;
	}


	footer li{

		text-decoration: none;
		display: block;
		padding-left: 20px;
		padding-top: 10px;
		
	}
}

/* ************************************************************************************ */

/*   Media Queries Interna  */

@media screen and (max-width: 700px){

	.banner{

		background-image: url(../img/caca-talentos-banner-interna.png);
		background-size: 100%;
		background-repeat: repeat;
		
	}

	.logo{

		margin-top: 3%;
		margin-left: 30%;
		margin-bottom: 2%;
		max-width: 40%;

	}

	.ajuste-logo{

		max-width: 25%;

	}

	

	.form-login{

		width: 80%;
		margin: 0 auto;
		
		
	}

	.interna .form-login{

		width: 80%;
		margin: 0 5%;
	}

	.interna h1{
		font-family: "bebas_neueregular";
		font-size: 25.1px;
		line-height: 100%;
		height: 30px;
		padding-top: 20px;

	}

	.interna .h1-meu-valor{

		color: #e8590b;

	}	

	.interna .h1-minha-profissao{

		color: #07b98b;

	}


	.imagem-destaque{

		display: none;
	

	}

	
} 	
